/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.post-type-archive .name.product-title > a{
	background: #2C932C !important;
}

/**
 * Rules imported from CSS-JS-PHP Plugin
 * BEGIN
 */

/* Checkout shop_Table */
.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table,
.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table thead{
    display: flex;
    flex-direction: column;
}
/* circle img home */
.imagen-redonda img {
	border-radius: 50%;
	height: 15rem;
    width: 15rem;
}
/* Fix next popup button */
.woocommerce-notices-wrapper>.woocommerce-message>a.button.wc-forward {
	padding: 8px 20px 8px 20px;
	margin-top:10px;
}
/* Shop */
h4.entry-title {
    background: #dd3333;
    padding: 2px;
    border-radius: 3px;
}
.post .entry-title a {
    display: inline-block;
    color: #fff;
}
.post .entry-title a:hover {
    color: #fff !important;
}
.no-touch .rollover-content,
.touch .buttons-on-img .rollover-content {
    opacity: 1;
}
.rollover-content {
     background-color: transparent !important;
    opacity: 1 !important;
}
a.product-add-to-cart.add_to_cart_button.product_type_simple {
    background: rgba(255,255,255,.35) !important;
}
.no-touch .links-container>a:hover {
    background: rgba(255,255,255,.35) !important;
}
.touch .links-container {
    visibility: visible !important;
}
.post-type-archive-product .product .box-text.box-text-products .name.product-title a{
    display: block;
    background: #c62127;
    padding: 10px 20px;
    color: #fff;
    font-size: 16px;
    text-decoration: none !important;
    text-transform: uppercase;
    line-height: 20px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    transition: background ease-in .1s;
}

.post-type-archive-product .product .wc-gzd-additional-info.shipping-costs-info a {
    text-decoration: underline;
    font-weight: bold;
}

.post-type-archive-product .product .woocommerce-price-suffix{
	display: none;
}
/* Stripe Styles */ 
.payment_box.payment_method_s4wc input {
    color: #000;
}
/* Reorder */ 
td.order-actions {
    padding: 0px 0px 0px 10px !important;
}
td.order-actions a.button.view {
    background: #ccc;
    margin: 0px 5px 5px 0px;
    padding-top: 2px;
    color: #333;
}
td.order-actions a.button.order-again {
    margin: 0px 0px 5px 0px;
    padding-top: 2px;
}
/* Car Styling */ 
.cart .product-thumbnail, .cart img {
    width: 70px;
    height: 70px;
}
td.product-name img {
    width: 70px;
    height: 70px;
    float: left;
    margin: 0px 30px 0px 0px;
}
.woocommerce-checkout .wc-gzd-product-name-right {
    width: 400px;
    padding: 22px 0px 0px 0px;
}
td.product-total {
    text-align: right;
}
tr.cart-subtotal > td, tr.order-total > td, tr.order-tax > td {
    text-align: right;
}

/*Change color to Code Cupon Button*/
div > div.woocommerce.row.row-large.row-divided > div.cart-collaterals.large-5.col.pb-0 > div > form > div > input.is-form.expand
{
        background-color: #268B2A !important;
       color: #FFF !important;
       text-shadow: none !important;
}

